/* CSS Document */


/* 
div.center_page {width: 1215px;}
#left_sloup_obal {width:275px;}
#right_sloup_obal {width:925px;}
DIV.foot {width: 1215px;}
DIV.zajezd_popis {width:600px;}
DIV.fotogalerie_item {width:350px;}
   DIV.fotogalerie_item_foto IMG {max-width:345px;}


/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 1400px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:170px; height:258px; background: #000000; margin: 2px 2px;padding: 0px 0px 0px 0px;float:left;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 1600px)
{
#body {} 
P, H1, H2, H3, A, TABLE, TR, TD, SPAN, UL, LI, DIV {}
div.center_page {background-color: #ffffff;text-align: center;position:relative;top:0px;left:0px;margin: 0px auto;padding: 0px auto;width: 95%;border: 1px solid #888888;}
#left_sloup_obal {float:left;width:18%;padding: 0px;margin:0px;}
#right_sloup_obal {float:left;width:80%;padding: 0px;margin:0px;}
DIV.foot {width:100%;}
DIV.intro_kontejner_plocha {position:relative;top:0px;left: 0px;height: 369px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}
  DIV.intro_kontejner_item {position:absolute;top:0px;left: 0px;height: 369px;  width: 100%;margin: 0px 0px 0px 0px;background-repeat: no-repeat;}

DIV.intro_kontejner_plocha, DIV.intro_kontejner_item, #intro_kontejner {height: 520px;}
   div.periscope_strip {top:400px;}
   div.white_strip {top:440px;}
   #div_formular_vyhledat_clanek {top:458px;}
      /* intro */
      #intro_button_fotogalerie {}
      #intro_text {}
          IMG.intro_nadpis_img  {}
          div.intro_label_text_1 {}
          #intro_text_label_1, #intro_text_label_2 {font-size: 1.20em;}
      /* end of intro */    
/*hp*/
   div.nejprodavanejsi_left {padding-top: 7px;}
   div.nejprodavanejsi_right {padding-top: 7px;} 
   span.nejprodavanejsi {font-size: 1.3em;}
}


/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 1700px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:240px; height:365px; background: #000000; margin: 3px 3px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 33px auto 0px auto;font-size:1.05em;}
}


/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 1800px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:260px; height:394px; background: #000000; margin: 3px 3px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 33px auto 0px auto;font-size:1.05em;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 2000px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:300px; height:457px; background: #000000; margin: 3px 3px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 33px auto 0px auto;font-size:1.05em;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 2200px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:330px; height:500px; background: #000000; margin: 5px 5px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 58px auto 0px auto;font-size:1.60em;}
}


/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 2600px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:400px; height:600px; background: #000000; margin: 5px 5px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 70px auto 0px auto;font-size:1.90em;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 3200px)
{
#body {} 
div.kontejner_nabidkovy_panel {width:470px; height:712px; background: #000000; margin: 5px 5px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 70px auto 0px auto;font-size:1.90em;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 3500px)
{
#body {} 
DIV.intro_kontejner_plocha, DIV.intro_kontejner_item, #intro_kontejner {height: 1000px;}
   div.periscope_strip {top:840px;}
   div.white_strip {top:880px;}
   #div_formular_vyhledat_clanek {top:895px;}   
div.kontejner_nabidkovy_panel {width:550px; height:833px; background: #000000; margin: 10px 10px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 70px auto 0px auto;font-size:1.90em;}
}



/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 8600px) and (min-width: 4000px)
{
#body {} 
DIV.intro_kontejner_plocha, DIV.intro_kontejner_item, #intro_kontejner {height: 1300px;}
   div.periscope_strip {top:1100px;}
   div.white_strip {top:1150px;}
   #div_formular_vyhledat_clanek {top:1165px;}   
div.kontejner_nabidkovy_panel {width:900px; height:1363px; background: #000000; margin: 10px 10px;padding: 0px 0px 0px 0px;float:left;}
div.button_hp_2021 {margin: 70px auto 0px auto;font-size:1.90em;}
}















/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 1200px) and (min-width: 100px)
{
#body {} 
IMG {max-width: 100%;}

div.center_page {background-color: #ffffff;text-align: center;position:relative;top:0px;left:0px;margin: 0px auto;padding: 0px auto;width: 1215px;border: 1px solid #888888;}
#left_sloup_obal {float:left;width:275px;padding: 0px;margin:0px;}
#right_sloup_obal {float:left;width:925px;padding: 0px;margin:0px;}
}

/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 1200px) and (min-width: 800px)
 {
 #body {}
 }


/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 1000px) and (min-width: 100px)
 {
 #body {}
 /* head resp */
 #head_resp {display:block;position:fixed;top:0px;width:100%;height:auto;max-height:47px;overflow:hidden;background:#eeeeee;z-index:1000;}
    div.logo, #div_formular_vyhledat_clanek, #kontejner_menu {display:none;}
    #logo_resp {float:left;width:auto;height:auto;padding:3px;}
        #img_logo_resp {height:40px;width:auto;}
    #menu_responsive {width:45px;float:right;display:block;padding:1px 0px;margin: 5px 5px;border-radius:3px;border:1px solid #999999;cursor:pointer;}
        #menu_responsive DIV {width:85%;height:2px;margin:7px auto; background:#999999;}
      
    #vyhledavace_responsive {width:auto;height:36px;float:right;display:block;padding:0px 5px;margin: 5px 5px;background: #f2c500;text-align:center;font-size:30px;font-weight:bold;border-radius:3px;border:1px solid #999999;cursor:pointer;}    
 
 /* intro */
 #id_intro_kontejner_plocha {position:relative;top:0px;margin:47px 0px 0px 0px;width:100%;} 
     DIV.intro_kontejner_item {width:100%;}
         #intro_button_fotogalerie {width:30px;float:left;position:relative;left:0px;margin:0px 10px 0px 5px;}    
         DIV.periscope_strip {display:none;}
         #intro_text {float:left;position:relative;left:0px;width:90%;}
            div.intro_label_text_1 {padding: 7px 0px 0px 0px;}
            #intro_text_label_1 {font-size: 1.0em;}

 /* menu */
 #kontejner_menu {margin:57px 0px 0px 0px;height:auto;}
    #menu_top_1 li {float:none;background:#EEEEEE;border-bottom:1px #DDDDDD dotted;padding:5px;}
        #menu_top_1 li:hover, #menu_top_1 #item1_uvod:hover {background: #EEEEEE;}
        DIV.submenu_driver, #search_resp_menu {display:block;}
        #menu_top_1 ul.level1 li:hover ul.level2 {position:relative;margin: 0.23em 0px 0px 20px;}     
    #search_responsive {width:29px;height:29px;float:left;display:block;margin: 0px 5px;background: url("https://www.periscope.cz/img/bg_lupa.png") center center no-repeat;background-size:28px 29px ;border-radius:3px;border:1px solid #999999;cursor:pointer;}  
    
 #id_center_page {width: 100%;overflow:hidden;}
 #right_sloup_obal {width:100%;}
 div.kontejner_right {margin: 0px 5px 0px 5px;}
 
 
 #left_sloup_obal {display:none;margin: 50px auto;}  
 DIV.foot {width:100%;overflow:hidden;}
    DIV.foot_item {width:100%;margin: 0px auto 20px auto;} 
      DIV.foot_display_driver {display:block;}
      DIV.foot_item_body {display:none;}
      #foot_item_body_6 {display:block;}

 div.kontejner_nabidkovy_panel {width:140px; height:212px; background: #000000; margin: 1px 1px;padding: 0px 0px 0px 0px;float:left;}

 }




/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 700px) and (min-width: 100px)
 {
 #body {}
 
 div.hp_left_sloup, div.hp_right_sloup {width:100%;}

 div.kontejner_nabidkovy_panel {width:130px; height:197px; background: #000000; margin: 1px 1px;padding: 0px 0px 0px 0px;float:left;} 
 
   /*zajezd*/
   div.zajezd_foto {width: 45%;margin: 0em 10px 0em 0em}
   DIV.zajezd_popis {width: 53%;}
   table.zajezd_terminy, table.zajezd_terminy td, table.zajezd_terminy th, table.zajezd_terminy tr, table.zajezd_terminy thead, table.zajezd_terminy tbody, table.zajezd_terminy tfoot {display: block}
      table.zajezd_terminy th {display:none;}
      table.zajezd_terminy tr {border: 0px solid grey;padding:5px;}
      table.zajezd_terminy td {border: 0px solid grey;text-align:left;}
          table.zajezd_terminy td.zajezd_terminy_datum  {background:gray;text-align:center;color:white;}
          table.zajezd_terminy td.zajezd_terminy_rezervace {margin-bottom: 30px;}
   
   /*vyhledane zajezdy*/    
   DIV.zajezdy_prehled_label {height:130px;}      
   DIV.zajezdy_prehled_label DIV{width:100%;}         
 }
 

@media screen and (max-width: 600px) and (min-width: 100px)
 {
 #body {}
 
 /*objednavka zajezdu*/ 
 #detail_objednavky_zajezdu, #detail_objednavky_zajezdu td, #detail_objednavky_zajezdu th, #detail_objednavky_zajezdu tr, #detail_objednavky_zajezdu thead, #detail_objednavky_zajezdu tbody, #detail_objednavky_zajezdu tfoot {display: block}
      #detail_objednavky_zajezdu #detail_objednavky_zajezdu_head {display:none;} 
      #detail_objednavky_zajezdu TD.formular_zajezd_rezervace_cena {background:grey; padding:4px 7px 1px 0px;margin-bottom:10px;}      
  #table_upresneni_priplatku_slev, #detail_objednavky_zajezdu td, #table_upresneni_priplatku_slev th, #table_upresneni_priplatku_slev tr, #table_upresneni_priplatku_slev thead, #table_upresneni_priplatku_slev tbody, #table_upresneni_priplatku_slev tbody tr, #table_upresneni_priplatku_slev tbody td, #table_upresneni_priplatku_slev tfoot {display: block}     
      #table_upresneni_priplatku_slev tr.table_upresneni_priplatku_slev_head {display:none;} 
      span.resp_label_cestujici {display:inline;}
 }



/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 500px) and (min-width: 100px)
 {
 #body {}
 #head_label IMG {width: auto;height:40px;} 
 #menu_top_obal, #menu_top {top:0px;display:none;} 
  #menu_responsive {}
 
 #intro_text {float:left;position:relative;left:0px;width:80%;}  
    div.intro_label_text_1 {padding: 4px 0px 0px 0px;}
    #intro_text_label_1 {font-size: 0.8em;}
 div.main_sloup {margin: 0em 0px 0em 0em;}

 /*hp*/
 div.nejprodavanejsi {height:auto;}

 /*text page*/
 #dalsi_clanky {width: 40%;margin: 0px 0px 10px 10px;}

 /*zajezd*/
   div.zajezd_foto {width: 80%;margin: 0em 0px 0em 0em;}
   DIV.zajezd_popis {width: 100%;margin: 0em 0px 0em 0em;}
    
 }
 
/* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 400px) and (min-width: 100px)
 {
 #body {}
 /*hp*/
   div.nejprodavanejsi_left {width:80px;}
   div.nejprodavanejsi_right {width:100px;} 
 /*zajezd*/
   div.zajezd_foto {width: 100%;margin: 0em 0px 0em 0em;}
   DIV.zajezd_popis {width: 100%;margin: 0em 0px 0em 0em;}
 
 }


 /* změna designu v závislosti na šířce monitoru*/
@media screen and (max-width: 350px) and (min-width: 100px)
 {
 #body {}
 #menu_responsive {} 
 }





